html,
body
{
	color: var(--text);
	font-size: var(--default-font-size);
	font-family: var(--default-font);
	background-color: var(--background);
}

body,
body *
{
	opacity: 1;

	transition: all 0.75s ease-in-out;
}

h2
{
	margin-top: var(--space-huge);
}

h2,
h3,
p
{
	margin-bottom: var(--space-huge);
}

div,
span,
section
{
	display: inline-block;
}

hr
{
	margin-top: var(--space-huge);
	margin-bottom: var(--space-huge);
	height: 0;
	width: 100%;
	border: 0;
	opacity: 0.50;
	border-top: var(--space-tiny) solid var(--primary-focus);
}

small
{
	font-size: 0.75rem;
	vertical-align: middle;
	opacity: 0.70;
}

ul
{
	list-style-type: none;
	margin-block-start: 0;
	margin-block-end: 0;
}

ol
{
	list-style-type: square;
	list-style-position: inside;
}

a
{
	color: var(--primary-text);
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
